/* =============================================================
  お問い合わせ
============================================================= */
/* フォーム
-------------------------------------------*/
/* 共通
----------------------------*/
/* マージン */
.contact .form label {
	display: block;
	margin-top: 1.5rem;
}
.contact .form label:first-child {
	margin-top: 0;
}
.contact .form .h-adr {
	 margin-top: 1.5rem;
}
/* プレースホルダー */
::placeholder {
	color: #ccc;
}
/* 入稿データ */
.contact .s_data {
	margin-top: 1.5rem;
}
.contact .s_data .inner {
	border: 1px solid #bbb;
	border-radius: 5px;
	padding: 1rem;
}
.contact .s_data .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
	text-align: center;
	border: 3px dotted #46a2f7;
	background-color: #46a2f71f;
	padding: 1rem;
	cursor: pointer;
}
/* 注意書き */
.contact .attention {
	font-weight: 600;
	text-align: center;
	background-color: #FCE5E3;
	margin: 1rem 0 0;
	padding: 1rem;
}
.contact .attention span {
	color: #ab1313;
	font-weight: 600;
}	
/* 注釈 */
.contact .annotation {
	margin-top: 0.5rem;
}
/* 送信ボタン */
.contact .form .submit_btn {
	width: 40%;
	margin: 2rem auto;
	padding:0.8rem 0;
}

/* フォームバナー .form_bnr
-------------------------------------------*/
/*  */
.contact .form_bnr a{
display:block;
padding-bottom:2rem;
margin-bottom:3rem;
border-bottom:2px dashed #ccc;
text-align:center;
}

/* コピー用文章 .note
-------------------------------------------*/
/* h3のデザイン */
.contact .note h3 {
	font-size: 1.2rem;
	font-weight: 600;
	text-align: center;
	background-color: #dfe0e6;
	margin-top: 3.5rem;
	padding: 0.5rem 1rem;
}
/* h4のデザイン*/
.contact .note h4 {
	font-size: 1rem;
	font-weight: 600;
}
/* 2個目のh4のみ上マージン追加 */
.contact .note p + h4 {
	margin-top: 1rem;
}
/* block_innerのデザイン */
.contact .note .block_inner {
	border: 2px solid #dfe0e6;
	margin-top: 0;
	padding: 2rem;
}
/* pの上マージン */
.contact .note p {
	margin-top: 0.5rem;
}